h1 {
	padding: 16px 0px 12px 0px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
	color: #5f5e5e;
	font-weight: normal;
	font-size: 2.17em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	line-height: 26px;
}
.title-t {
	position: relative;
	overflow: hidden;
	border-bottom: 1px solid #fff;
}
.title-b {
}
.title_text {
	display: inline-block;
}
.title_pic {
	float: right;
	display: inline-block;
	padding-left: 10px;
}
.title_pic img {
	border: 1px solid #e1e1e1;
}
.title-t .title-icon {
	background: url('../images/title-icon.png') 0 0 no-repeat transparent;
	display: inline-block;
	width: 16px;
	height: 17px;
	position: absolute;
	top: 10px;
	left: 9px;
	display: none;
}
h1 .smallText {
	font-size: .55em;
}
h1 del {
	font-size: .8em;
	color: #000;
	margin-left: 3px;
	margin-top: 1px;
}
h1.title_un {
}
h2 {
	color: #00aeef;
	font-size: 1.7em;
	line-height: 1.1em;
	font-weight: normal;
	padding: 17px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
}
.big h2 {
	padding: 0px 0px 5px 0px;
}
h1 .smallText {
	font-size: .55em;
	font-weight: normal;
}
h2 .smallText {
	font-size: .539em;
	color: #b3b3b3;
}
.contentPadd h3 {
	margin: 3px 0px 0px 0px;
	padding: 12px 20px 8px 20px;
	background: #efefef;
	border: 1px solid #e1e1e1;
	border-bottom: 0px;
	color: #b3b3b3;
}
h4 {
	padding: 7px 10px 1px 5px;
	margin: 20px 0px 10px 0px;
	overflow: hidden;
	font-size: 1.1em;
	line-height: 1.4em;
	font-weight: normal;
}
.show {
	padding: 11px 16px 3px 16px;
	margin: 0px 0px 0px 0px;
	border-top: 0px solid #e1e1e1;
}
.show strong {
	color: #00aeef;
	font-weight: normal;
}
.prods_content {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.prods_content.cart, .padding .prods_content {
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}
.prods_content.cart {
	background: #fff;
}
.prods_content ul.sub_categories {
	list-style: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px -20px;
	float: left;
}
.prods_content ul.sub_categories li {
	float: left;
	margin: 2px 0px 2px 20px;
}
.cart.prods_content .name_padd {
	padding: 10px 0px 12px 0px;
	text-align: left;
	vertical-align: top;
	background: none
}
.prods_content .name_padd_2 {
	padding: 0px 0px 5px 0px;
	vertical-align: top;
	text-align: left;
}
.prods_content .name_padd {
	padding: 12px 0px 5px 0px;
	vertical-align: top;
	text-align: left;
}
.prods_content .sub_categories .name_padd {
	padding: 7px 0px 8px 0px;
	text-align: center;
}
.prods_content .pic_padd {
	padding: 0px 0px 1px 0px;
	text-align: left;
}
.prods_content.un .pic_padd {
	float: left;
}
.prods_content .desc_padd {
	padding: 7px 0px 6px 0px;
	text-align: left;
}
.prods_content .desc_padd.un {
	padding: 12px 0px 8px 0px;
	margin-bottom: 11px;
}
.prods_content .listing_padd {
	padding: 5px 16px 7px 16px;
	text-align: left;
	margin: 4px -15px 5px -15px;
	background: #f7f7f7;
}
.prods_content .price_padd {
	padding: 4px 0px 0px 0px;
	vertical-align: middle;
	border-bottom: 0px solid #e1e1e1;
}
.prods_content .price.un {
	display: block;
	padding: 8px 0px 0px 4px;
}
.button__padd {
	padding: 14px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	line-height: 0em;
}
.button__padd a {
	display: inline-block;
}
.button__padd .button_content2 {
	float: left;
	margin-right: 4px;
}
.button__padd .button_content22 {
	float: left;
	margin-bottom: 0px;
}
.prods_content .box-padd {
	padding: 0px 0px 0px 0px;
}
.prods_content .box-padd.un {
	padding: 0px 10px 0px 10px;
}
.prods_content ul {
	padding: 0px;
	list-style: none;
	overflow: hidden;
	margin: 0px 0px 0px -20px;
	padding: 0px 0px 0px 0px;
}
.prods_content ul.row {
}
.prods_content li.wrapper_prods {
	float: left;
	margin: 0px 0px 0px 20px;
	width: auto;
}
.prods_content li.wrapper_prods.first {
}
.prods_content li.wrapper_prods.last {
}
.prods_content li.prods_vseparator {
	display: none;
}
.prods_content .prods_hseparator {
	float: none;
	background: url('../images/spacer.gif') 0px 50% repeat-x;
}
.prods_content li.prods_hseparator {
	display: block;
	height: 21px;
	line-height: 0;
	font-size: 0;
}
.marg-bottom {
	margin: 0px 0px 0px 0px;
}
.prods_content.padding li {
	float: none;
	margin: 0px;
	width: auto;
	vertical-align: top;
	overflow: hidden;
}
.prods_content.padding li.prods_hseparator {
	height: 18px;
}
.wrapper_prods {
	padding: 0;
	overflow: hidden;
}
.prods_content .data_padd {
	padding: 0px 0px 11px 0px;
	vertical-align: middle;
	text-align: left;
	border-bottom: 1px solid #e1e1e1;
}
.manuf_padd {
	padding: 14px 0px 6px 0px;
	vertical-align: middle;
	text-align: left;
}
.name2_padd {
	padding: 11px 0px 10px 0px;
	vertical-align: top;
	text-align: left;
}
.prods_content .pic2_padd {
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.prods_content .desc2_padd {
	padding: 16px 0px 11px 0px;
	text-align: left;
	border-bottom: 1px solid #e1e1e1;
}
.price2_padd {
	padding: 0px 0px 13px 0px;
	vertical-align: middle;
	text-align: left;
	border-bottom: 1px solid #e1e1e1;
}
.prods_content .button2__padd {
	padding: 0px 0px 0px 0px;
	margin: 11px 0px 0px 0px;
	text-align: left;
}
.button2__padd .button_content {
	margin-right: 4px;
}
.name span a {
	color: #00aeef;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.3em;
	font-size: 11px;
	text-transform: uppercase;
}
.name span a:hover {
	color: #727272;
	text-decoration: none;
}
h2.name span a {
	font-weight: normal;
	font-size: 20px;
}
.sub_categories .name span a {
	color: #b3b3b3;
}
.sub_categories .name span a:hover {
	color: #00aeef;
}
.desc {
	color: #acaaaa;
	font-size: 12px;
	line-height: 18px;
}
.desc p {
	text-indent: 20px;
	padding-top: 10px;
}
.price b {
	color: #727272;
	float: left;
	display: none;
}
.price SPAN.productSpecialPrice {
	color: #1e1f1f;
	font-size: 1.2em;
	line-height: 1.7em;
	font-weight: normal;
}
del {
	color: #d0d0d0;
	font-weight: normal;
	display: inline-block;
	margin-top: 0px;
	margin-left: 0px;
}
.cart_price SPAN.productSpecialPrice {
	color: #1e1f1f;
	font-size: 1.7em;
	line-height: 2.0em;
	font-weight: normal;
}
.cart_total .productSpecialPrice {
	color: #1e1f1f;
	font-size: 1.7em;
	line-height: 2.0em;
	font-weight: normal;
}
h2.price b {
	font-size: .6em;
	font-weight: normal;
	display: inline-block;
	margin-top: 5px;
	float: left;
	display: none;
}
h2.price SPAN.productSpecialPrice {
	font-size: 1.08em;
	line-height: 1.18em;
	font-weight: normal;
	display: inline-block;
	padding-top: 3px;
	float: left;
}
h2.price SPAN.productSpecialPrice.un {
	font-size: 1em;
	line-height: 1em;
	font-weight: normal;
}
h2.price del {
	font-size: 1em;
	line-height: 1em;
	font-weight: normal;
	margin-top: 3px;
	margin-left: 7px;
}
.manuf span {
	font-weight: bold;
}
.prod_img {
	text-align: left;
}
.prod_img a {
	display: inline-block;
}
.prods_pic_bg {
	display: inline-block;
	background: #fff;
}
.prods_info_page h2.price del {
	font-size: 1em;
	line-height: 1em;
	font-weight: normal;
	margin-top: 5px;
	margin-left: 7px;
}
.special_page h2.price del {
	font-size: 1em;
	line-height: 1em;
	font-weight: normal;
	margin-top: 5px;
	margin-left: 7px;
}
table.listing {
	width: 100%;
	text-transform: none;
}
table.listing td {
	padding: 1px 0px 1px 0px;
	color: #5a5b5c;
	font-size: .9em;
}
.prods_content .listing b, .prods_content .listing font {
}
.prods_content .listing b {
	font-weight: normal;
}
.prods_content .listing em, .prods_content .listing font {
	color: #5a5b5c;
	font-weight: normal;
	font-size: 1em;
	padding: 0px 0px 0px 3px;
}
.prods_content .listing b font {
	color: #5a5b5c;
	padding: 0px 3px 0px 0px;
}
.prods_content .listing b font a {
	text-decoration: underline;
}
.prods_content .listing b font a:hover {
	text-decoration: none
}
.prods_content .listing font a {
	color: #5a5b5c;
	text-decoration: underline;
	font-weight: normal;
	font-size: .9em;
}
.prods_content .listing font a:hover {
	color: #5a5b5c;
	text-decoration: none
}
.prods_vseparator {
	background: url('../images/spacer.gif') 0 0 repeat-y;
	display: inline-block;
	width: 1px;
	float: left;
}
.prods_vseparator img {
	width: 1px;
}
div.prods_hseparator {
	height: 0px;
	display: none;
}
.cart_hseparator {
	background: url('../images/cart_hseparator.gif') 0px 50% repeat-x;
	display: none;
}
.cart_hseparator img {
	height: 10px;
}
.cart {
	border: 1px solid #e1e1e1;
	border-width: 1px 1px 1px 1px;
}
.cart th {
	border: 1px solid #e1e1e1;
	border-width: 0px 1px 1px 0px;
	padding: 10px 0px 10px 0px;
	background: #fcfcfc;
}
tr .cart_prods, tr .cart_update, tr .cart_price {
	border: 1px solid #e1e1e1;
	border-width: 0px 1px 1px 1px;
}
.cart table td {
	padding: 0px 11px 0px 11px;
}
.cart_products_options {
	width: 120px;
	padding: 11px;
	border: 1px solid #d7d7d7;
}
.cart_total td {
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px;
	text-align: center;
	border: 1px solid #e1e1e1;
	border-width: 0px 0px 0px 0px;
}
.cart_total .bg_button2, .cart_total .bg_button2-act {
	margin-top: 8px;
}
.or {
	padding-top: 1px;
	padding-right: 15px;
}
.cart_update, .cart_price {
	text-align: center;
	padding: 0px 0px 10px 0px;
}
.cart_price SPAN.productSpecialPrice {
	margin: -12px 0px 10px 0px;
	display: inline-block;
}
.cart, .cart table {
	width: 100%
}
.cart_total td {
	vertical-align: middle;
}
.cart .row>td {
	padding-bottom: 11px;
}
.result1_top {
	margin: 14px 0px 0px 0px;
	border: 1px solid #e3e3e3;
	border-width: 1px 0px 1px 0px;
	background: #fbfbfb
}
.result1_bottom {
	border-bottom: 0px solid #e3e3e3;
}
.result2_top {
	margin: 0px 0px 14px 0px;
	border: 1px solid #e3e3e3;
	border-width: 1px 0px 1px 0px;
	background: #fbfbfb
}
.result2_bottom {
	border-bottom: 0px solid #e3e3e3;
}
.result_top_padd div {
	padding: 10px 16px 10px 16px;
}
.result_bottom_padd div {
	padding: 10px 16px 10px 16px;
}
.result_top_padd {
	margin: 0px;
}
.result_bottom_padd {
	margin: 0px;
}
.wrapper_content-padd.un .result1_top {
	margin: 20px 26px 20px 26px;
}
.wrapper_content-padd.un .result2_top {
	margin: 20px 26px 20px 26px;
}
.result {
	color: #000;
	font-size: 1em;
	line-height: 1.2em;
}
.result span {
	color: #000;
}
.result strong {
	font-weight: normal;
}
.result small {
	font-size: 9px
}
.result_un .result1_top {
	margin: 0px 0px 8px 0px
}
.result_un .result2_top {
	margin: 8px 0px 0px 0px
}
.result_right {
	text-align: right;
}
.result_right b {
	color: #00aeef;
	font-weight: normal;
}
.result_right a.pageResults {
	color: #00aeef;
	text-decoration: underline;
}
.result_right a.pageResults:hover {
	color: #888888;
	text-decoration: none;
}
.result_right a.pageResults.next, .result_right a.pageResults.next u {
	color: #00aeef;
	text-decoration: none;
}
.result_right a.pageResults.next span, .result_right a.pageResults.next u span {
	color: #00aeef;
}
.result_right a.pageResults.next:hover, .result_right a.pageResults.next:hover u {
	text-decoration: none;
}
.result_right a.pageResults.next span:hover, .result_right a.pageResults.next u span:hover {
	color: #888888;
	text-decoration: underline;
}
.result_right a.pageResults u {
	text-decoration: none;
}
.buttonSet {
	padding: 11px 0px 4px 0px;
	overflow: hidden;
}
.buttonSet.extra {
	padding: 11px 0px 14px 0px;
}
.buttonAction {
	display: inline-block;
	width: 50%;
	float: left;
	padding: 0px;
	margin: 0px;
}
.contentContainer textarea, .contentContainer select, .contentContainer input {
	border: 1px solid #e1e1e1;
	background: #fff;
	padding: 1px;
	color: #706c56;
	font-size: 1em;
	line-height: 1.4em;
}
.ui-state-default {
	font-weight: normal;
	border: 0px;
	text-transform: none;
}
.prods_content .buttonAction .ui-state-default, .buttonAction .ui-state-default {
	border: 0px solid #e1e1e1;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .buttonAction .ui-state-default.ui-state-hover {
	border: 0px solid #303030;
}
.prods_content .ui-state-default, .ui-state-default {
	border: 0px solid #303030;
}
.ui-state-default.ui-state-hover {
	border: 0px solid #e1e1e1;
}
.ui-datepicker {
	background: #fff;
	border: 1px solid #e1e1e1;
}
.ui-dialog .ui-dialog-titlebar .ui-dialog .ui-dialog-titlebar {
	border-top: 0px;
}
.ui-dialog .ui-dialog-titlebar span {
	color: #999;
	font-size: 1.2em;
}
.ui-dialog .ui-dialog-titlebar, .ui-dialog .contentContainer {
	background: #EFEFEF;
}
.messageBox {
	font-size: .9em;
}
.messageStackError, .messageStackWarning {
	font-size: .9em;
	background-color: #ffb3b5;
}
.messageStackSuccess {
	font-size: .9em;
	background-color: #99ff00;
}
p {
	margin-top: 0px;
	margin-bottom: 0px;
}
.coProgressBar {
	float: left;
	width: 75%;
	padding-top: 2px;
}
#coProgressBar {
	height: 5px;
}
.ui-progressbar {
	border: 1px solid #e1e1e1;
}
.ui-progressbar .ui-progressbar-value {
	background: #e1e1e1;
}
.moduleRow {
}
.moduleRowOver {
	background-color: #fafafa;
	cursor: pointer;
}
.moduleRowSelected {
	background-color: #fafafa;
}
.checkoutBarFrom, .checkoutBarTo {
	color: #00aeef;
	font-size: 1em;
}
.checkoutBarCurrent {
	color: #303030;
	font-size: 1em;
}
.orderEdit {
	color: #00aeef;
	text-decoration: none;
}
.orderEdit:hover {
	text-decoration: underline;
}
.productsNotifications {
	background: #fafafa;
}
.accountLinkList li a {
	color: #00aeef;
}
.accountLinkList li a:hover {
	color: #807979;
}
.inputRequirement {
	color: #00aeef;
}
h3 .inputRequirement {
	padding-top: 0px;
	font-weight: normal;
	font-size: .8em
}
.messageStackError, .messageStackWarning {
	color: #000;
}
.messageStackError img, .messageStackWarning img {
	float: left;
}
#piGal ul {
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	margin: 0px auto 0px auto;
	float: left;
}
#piGal .outer {
}
#piGal li {
	border: 1px solid #d7d7d7;
}
#piGal li {
	border: 1px solid #e1e1e1;
	vertical-align: top;
	height: auto;
	margin: 0;
}
#piGal li a {
	display: block;
}
#piGal ul.thumbs {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
}
#piGal ul.thumbs li {
	margin: 10px 7px 0px 0px;
	border: 1px solid #e1e1e1;
	overflow: hidden;
	background: #fff;
}
#piGal ul.thumbs li:hover {
	border: 1px solid #d7d7d7;
}
#piGal .outer {
	overflow: hidden;
	padding: 0px 0px 5px 0px;
	margin-right: 0px;
}
.prods_info .options ul {
	padding: 0px;
	margin: 0px 0px 0px -20px;
	list-style: none;
}
.prods_info .options ul li {
	float: left;
	padding: 0px 0px 10px 20px;
}
.prods_info .options label {
	float: left;
	margin-top: 3px;
}
.prods_info .options select {
	margin: 0px 0px 0px 10px;
	width: 159px;
	float: left;
}
.prods_info .options {
	padding: 20px 0px 10px 0px;
	border: 1px solid #e1e1e1;
	border-width: 1px 0px 0px 0px;
	margin-top: 10px;
}
.prods_info .options br {
	line-height: 10px;
}
.prods_info .options-title {
	color: #000;
	font-size: 1.1em;
	font-weight: bold;
	padding: 0px 0px 10px 0px;
}
.prods_info .desc_padd {
	padding: 11px 0px 11px 0px;
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
}
.prods_info .data_padd {
	padding: 0px 0px 11px 0px;
	vertical-align: middle;
	text-align: left;
	border-bottom: 1px solid #e1e1e1;
}
.prods_info .desc_padd.add {
	border-bottom: 0px solid #e1e1e1;
}
.prods_info .data_add {
	padding: 0px 0px 11px 0px;
}
.prods_info .desc2_padd {
	padding: 10px 0px 10px 0px;
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
}
h2.price {
	padding: 14px 0px 14px 0px;
	overflow: hidden;
}
.prods_info .stars_padd {
	padding: 14px 0px 22px 0px;
	display: block;
}
.prods_info .stars_padd img {
	margin: 0px 5px -5px 5px;
}
.prods_info .contentInfoText .stars_padd {
	border-top: 1px solid #e1e1e1;
}
.prods_info .desc {
	font-size: 1.1em;
	line-height: 1.3em;
}
.prods_info h3, .data {
	font-size: .9em;
	font-weight: normal;
}
.data span {
	color: #000
}
.prods_info .data p {
}
.prods_info h3 a {
	font-weight: bold;
	display: inline-block;
	margin-right: 10px;
}
.prods_info .data b {
	color: #00aeef;
	display: inline-block;
	margin-right: 10px;
}
.prods_info .stars {
	color: #888888;
}
.prods_info h3 span, .prods_info .stars span, .prods_info .data span {
	color: #000;
	font-weight: normal;
}
.prods_info .contentInfoText br {
	line-height: 1.2em;
}
.border_bottom {
	border-bottom: 1px solid #f6f6f6;
}
.small_title {
	color: #000;
}
.upcoming td {
	padding: 5px 5px 5px 5px;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	color: #000;
}
.ui-widget-header {
	background: transparent;
}
.ui-datepicker .ui-datepicker-header {
	background: url('../images/title-t') 0px 100% repeat-x #f6f6f6;
}
.ui-datepicker .ui-state-hover {
	background: #fff;
}
.ui-datepicker .ui-state-highlight, .ui-datepicker .ui-widget-content .ui-state-highlight, .ui-datepicker .ui-widget-header .ui-state-highlight {
	border: 1px solid #fad42e;
	background: #fafafa;
	color: #363636;
}
.ui-datepicker.ui-widget-content a {
	color: #000;
}
.ui-datepicker .ui-datepicker-title select {
	font-size: 1em;
	margin: 1px 0;
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
	margin-left: -8px;
	margin-top: -8px;
}
.ui-icon {
	width: 16px;
	height: 16px;
	background-image: url('../ext/jquery/ui/redmond/images/ui-icons_00aeef_256x240.png');
}
.ui-widget-content .ui-icon {
	background-image: url('../ext/jquery/ui/redmond/images/ui-icons_00aeef_256x240.png');
}
.ui-widget-header .ui-icon {
	background-image: url('../ext/jquery/ui/redmond/images/ui-icons_00aeef_256x240.png');
}
.ui-state-default .ui-icon {
	background-image: url('../ext/jquery/ui/redmond/images/ui-icons_000000_256x240.png');
}
.ui-state-default .ui-icon, .ui-state-default .ui-icon {
	background-image: url('../ext/jquery/ui/redmond/images/ui-icons_000000_256x240.png');
}
.ui-state-default .ui-icon, .ui-state-default .ui-icon {
	background-image: url('../ext/jquery/ui/redmond/images/ui-icons_000000_256x240.png');
}
.ui-state-hover .ui-icon {
	background-image: url('../ext/jquery/ui/redmond/images/ui-icons_000000_256x240.png');
}
.ui-state-focus .ui-icon {
	background-image: url('../ext/jquery/ui/redmond/images/ui-icons_000000_256x240.png');
}
.ui-state-active .ui-icon {
	background-image: url('../ext/jquery/ui/redmond/images/ui-icons_000000_256x240.png');
}
.ui-state-highlight .ui-icon {
	background-image: url('../ext/jquery/ui/redmond/images/ui-icons_000000_256x240.png');
}
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {
	background-image: url('../ext/jquery/ui/redmond/images/ui-icons_00aeef_256x240.png');
}
.ui-datepicker .ui-state-hover .ui-icon {
	background-image: url('../ext/jquery/ui/redmond/images/ui-icons_000000_256x240.png');
}
.ui-button-text-icon-primary .ui-button-icon-primary, .ui-button-text-icons .ui-button-icon-primary, .ui-button-icons-only .ui-button-icon-primary {
	left: .2em;
}
.bg_button2-act .ui-button-text-icon-primary .ui-button-icon-primary, .bg_button2-act .ui-button-text-icons .ui-button-icon-primary, .bg_button2-act .ui-button-icons-only .ui-button-icon-primary, .bg_button2 .ui-button-text-icon-primary .ui-button-icon-primary, .bg_button2 .ui-button-text-icons .ui-button-icon-primary, .bg_button2 .ui-button-icons-only .ui-button-icon-primary {
	left: 0em;
}
.accountLinkList li:hover span {
	background-image: url('../ext/jquery/ui/redmond/images/ui-icons_817a7a_256x240.png');
}
.decks ol, .decks li {
	margin: 0;
	padding: 0;
}
.decks {
	width: 100%;
	margin: 0 auto;
	list-style-type: none;
}
.forecastle {
	display: table;
	width: 100%;
}
.masthead {
	display: table-row;
}
.prods_info li.port_side, .prods_info li.starboard_side, .prods_content li.port_side, .prods_content li.starboard_side {
	display: table-cell;
	vertical-align: top;
}
.prods_info li.port_side, .prods_info li.starboard_side, .prods_content li.port_side, .prods_content li.starboard_side, {
	display: inline;
	zoom: 1;
	vertical-align: top;
}
.prods_info li.port_side, .prods_content li.port_side {
	width: 34.5%;
}
*+html .prods_info li.port_side, *+html .prods_content li.port_side {
	width: 34.0%;
}
.prods_info li.starboard_side, .prods_content li.starboard_side {
	width: 66%;
}
.prods_info.big li.port_side {
	width: 33.5%;
}
.prods_info.big li.starboard_side {
	width: 66%;
	background: #fff;
	padding-top: 10px;
	padding-bottom: 0px;
}
.info {
	padding: 0px 8px 0px 8px;
}
.info2 {
	padding: 0px 0px 0px 8px;
}
.wrapper_pic_zoom {
	background: url(../images/icons/pic_zoom.png) 50% 50% no-repeat;
	display: inline-block;
	position: relative;
}
.wrapper_pic_div {
	margin: auto;
	border: 0px solid #e3e3e3;
	position: relative;
	display: block;
}
.prods_info_page .wrapper_pic_div {
	border: 1px solid #e3e3e3;
}
.wrapper_prods.un .wrapper_pic_div {
	float: none;
}
.wrapper_pic_div a {
	padding: 0;
	cursor: pointer;
	text-decoration: none;
}
.wrapper_pic_div img {
	position: absolute;
	margin: 0px;
}
.class_table {
	margin: 3px 0px 0px 0px;
}
.prods_padd {
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}
.border_prods {
	padding: 0px;
	overflow: hidden;
}
.name_wrapper {
}
.border {
	overflow: hidden;
}

#form_intro
{
width:617px;
 margin-top:6px;
 margin-left:6px;
 margin-bottom:6px;
border:1px solid #b7b6b6;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -webkit-border-radius: 10px;
}
#form_intro_foto
{
background-image:url('../images/head_intro.png');
width:617px;
height:88px;
}
#form_intro input.text
{

    color:black;
     width:341px;
     height:32px;
    font-family:Arial;
    font-weight:bold;
    font-size:12px;
    color:black;
    margin-top:4px;
    padding-left:5px;
}
#form_intro select
{
width: 346px;
height: 30px;
border: 1px solid #bfbfbf;
border-radius: 10px 10px 10px 10px;
margin-bottom: 8px;
padding-left: 7px;
padding-top:5px;
color:black;

    font-family:Arial;
    font-weight:bold;
    font-size:12px;

    }

input#check
{
margin-top:15px;
width:10px;
}
#form_intro a
{

color:black;
}
#naglowek_pierwszy_intro
{
padding-top:15px;
 font-size:28px;
  font-family: 'Roboto Condensed', sans-serif;  
/*font-family:Arial;  */
     text-align:left;           
    color: white;
    width:400px;
    margin-left:188px;
line-height:26px;  
}
.naglowek_intro
{
padding-top:10px;
 font-size:18px;
font-family:Arial; 
     text-align:left;           
    color: #666666;
    width:360px;
    margin-left:188px;
    margin-bottom:10px;
}
.lewo_form_intro
{
font-weight:bold;
text-align:right;
 font-size:12px;
    font-family:Arial;
     margin-top:12px; 
     margin-right:5px;          
     color: #666666;
float:left;
width:178px;
}
.prawo_form_intro
{
 font-size:12px;
    font-family:Arial;
    text-align:left;
    color: #333333;
float:right;
width:431px;

}
  input.wyslij_form_intro
    {
    width:80px;
    background-color:#F3F3F3;
    border:1px solid #CDCDCD;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -webkit-border-radius: 10px;
    font-family:Arial;
    font-weight:bold;
    font-size:12px;
    color:black;
    margin-top:10px;
    margin-left:105px;
    }
     .pole_345
    {
width: 336px;
height: 30px;
border: 1px solid #bfbfbf;
border-radius: 10px 10px 10px 10px;
margin-bottom: 8px;
padding-left: 7px;
    } 